eclipse.preferences.version=1
gen-xsd-codec=true
xsd-convert-sets-into-records=true
xsd-convert-unions-into-records-of-optionals=false
xsd-generate-all-fields-optional=false
xsd-generate-enumerations=true
xsd-implicitly-import-xsdaux=true
xsd-interleave-text-and-elements=false
xsd-mangle-attribute-names=false
xsd-mangle-element-names=false
xsd-mangle-names-standard-conform=true
xsd-map-any-to-anytype=false
xsd-map-optional-union-fields-to-record-of=true
xsd-map-substitution-groups-with-unions=false
xsd-map-subtyping-with-unions=false
xsd-merge-attributes-into-parent=true
xsd-merge-elements-into-parent=true
xsd-merge-namespaces-into-one-module=false
xsd-output-path=tt3plugins_generated
xsd-package-name=
xsd-profile=standard
xsd-replace-bad-chars-with-underscore=true
xsd-strip-namespaces=false
xsd-use-anyattribute-aux-type=false
